#wa-compcolor-jbcabqj21dumnf28sg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbcabqj21dumnf27ls {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbcabqj21dumnf27ls .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbcabqj21dumnf27ls .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbcabqj21dumnf27ls .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbcabqj21dumnf27ls .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbcabqj21dummwfmw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbcabqj21dummwfmw0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbcabqj21dummwfmw0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbcabqj21dummwk4cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbcabqj21dummwk4cg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbcabqj21dummwk4cg>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcabqj21duml8av40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcabqj21dumnc7rb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcabqj21dumnd9atc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcabqj21dumndfthc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcabqj21dumndfuo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcabqj21dumndfvuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcabqj21dumneslj4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbcabqj21dumneu58g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcabqj21dumnexp8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbw49p1dpnotosn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw49p1dpnotosn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw49p1dpnotosn4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw49q1dpnotou80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw49q1dpnotou80>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw49q1dpnotou80>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw49u1dpnrj0kcg {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw49u1dpnrj0kcg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw49u1dpnrj0kcg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw49u1dpnrj0lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw49u1dpnrj0lxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw49u1dpnrj0lxc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw49u1dpnrj0veo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw49u1dpnrj0veo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw49u1dpnrj0veo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw49u1dpnrj0wzk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw49u1dpnrj0wzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw49u1dpnrj0wzk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw49v1dpnovih34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw49v1dpnovih34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw49v1dpnovih34>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw49v1dpnoviio0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw49v1dpnoviio0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw49v1dpnoviio0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw49v1dpnovik8w {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw49v1dpnovik8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw49v1dpnovik8w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw49v1dpnovilts {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw49v1dpnovilts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw49v1dpnovilts>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw49w1dpnoviqyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw49w1dpnoviqyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw49w1dpnoviqyo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw4a11dpnotolxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbw4a11dpnotolxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw4a11dpnotolxc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbw4a11dpnotolxc {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dumkye140>.wa-item-rowspacer {height:300px;}
#wa-row-jbcabqj21dumkye1cw>.wa-item-rowspacer {height:100px;}
#wa-row-jbcabqj21dumkyez00>.wa-item-rowspacer {height:100px;}
#wa-row-jbcabqj21dummwe56o {margin:0px 0px;}
#wa-row-jbcabqj21dummwe56o>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwf9bk {margin:0px 0px;}
#wa-row-jbcabqj21dummwf9bk>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwf9kg>.wa-item-rowspacer {height:20px;}
#wa-row-jbcabqj21dummwfj6o {margin:0px 0px;}
#wa-row-jbcabqj21dummwfj6o>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfjgw {margin:0px 0px;}
#wa-row-jbcabqj21dummwfjgw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfjr4 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfjr4>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfk00>.wa-item-rowspacer {height:50px;}
#wa-row-jbcabqj21dummwfka8 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfka8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfl2o>.wa-item-rowspacer {height:50px;}
#wa-row-jbcabqj21dummwflcw {margin:0px 0px;}
#wa-row-jbcabqj21dummwflcw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwflls>.wa-item-rowspacer {height:20px;}
#wa-row-jbcabqj21dummwflw0 {margin:0px 0px;}
#wa-row-jbcabqj21dummwflw0>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfm4w>.wa-item-rowspacer {height:20px;}
#wa-row-jbcabqj21dummwfmf4 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfmf4>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfmpc {margin:0px 0px;}
#wa-row-jbcabqj21dummwfmpc>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfo0w>.wa-item-rowspacer {height:400px;}
#wa-row-jbcabqj21dummwgfsw {margin:0px 0px;}
#wa-row-jbcabqj21dummwgfsw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwggm8 {margin:0px 0px;}
#wa-row-jbcabqj21dummwggm8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwgiao>.wa-item-rowspacer {height:30px;}
#wa-row-jbcabqj21dummwgs00>.wa-item-rowspacer {height:40px;}
#wa-row-jbcabqj21dummwh8s0>.wa-item-rowspacer {height:40px;}
#wa-row-jbcabqj21dummwhd68>.wa-item-rowspacer {height:20px;}
#wa-row-jbcabqj21dummwhhg0 {margin:0px 0px;}
#wa-row-jbcabqj21dummwhhg0>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwhirk>.wa-item-rowspacer {height:100px;}
#wa-row-jbcabqj21dummwhjfk {margin:0px 0px;}
#wa-row-jbcabqj21dummwhjfk>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwhm2o>.wa-item-rowspacer {height:400px;}
#wa-row-jbcabqj21dummwjslc>.wa-item-rowspacer {height:100px;}
#wa-row-jbcabqj21dummwk8hc {margin:0px 0px;}
#wa-row-jbcabqj21dummwk8hc>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwki9c>.wa-item-rowspacer {height:300px;}
#wa-row-jbcabqj21dummwkiy8>.wa-item-rowspacer {height:20px;}
#wa-row-jbcabqj21dummwklbk>.wa-item-rowspacer {height:600px;}
#wa-row-jbcabqj21dummwlrf4>.wa-item-rowspacer {height:600px;}
#wa-sub-container-jbzbw49y1dpnovisjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw49y1dpnovisjk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw49y1dpnovisjk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbw49z1dpnotohkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw49z1dpnotohkw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw49z1dpnotohkw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbw4a01dpnotokcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw4a01dpnotokcg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw4a01dpnotokcg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwe56o {margin:0px 0px;}
#wa-row-jbcabqj21dummwe56o>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwf9bk {margin:0px 0px;}
#wa-row-jbcabqj21dummwf9bk>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfj6o {margin:0px 0px;}
#wa-row-jbcabqj21dummwfj6o>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfjgw {margin:0px 0px;}
#wa-row-jbcabqj21dummwfjgw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfjr4 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfjr4>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfka8 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfka8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwflcw {margin:0px 0px;}
#wa-row-jbcabqj21dummwflcw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwflw0 {margin:0px 0px;}
#wa-row-jbcabqj21dummwflw0>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfmf4 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfmf4>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfmpc {margin:0px 0px;}
#wa-row-jbcabqj21dummwfmpc>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwgfsw {margin:0px 0px;}
#wa-row-jbcabqj21dummwgfsw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwggm8 {margin:0px 0px;}
#wa-row-jbcabqj21dummwggm8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwhhg0 {margin:0px 0px;}
#wa-row-jbcabqj21dummwhhg0>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwhjfk {margin:0px 0px;}
#wa-row-jbcabqj21dummwhjfk>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwk8hc {margin:0px 0px;}
#wa-row-jbcabqj21dummwk8hc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwe56o {margin:0px 0px;}
#wa-row-jbcabqj21dummwe56o>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwf9bk {margin:0px 0px;}
#wa-row-jbcabqj21dummwf9bk>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfj6o {margin:0px 0px;}
#wa-row-jbcabqj21dummwfj6o>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfjgw {margin:0px 0px;}
#wa-row-jbcabqj21dummwfjgw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfjr4 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfjr4>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfka8 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfka8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwflcw {margin:0px 0px;}
#wa-row-jbcabqj21dummwflcw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwflw0 {margin:0px 0px;}
#wa-row-jbcabqj21dummwflw0>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfmf4 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfmf4>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfmpc {margin:0px 0px;}
#wa-row-jbcabqj21dummwfmpc>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwgfsw {margin:0px 0px;}
#wa-row-jbcabqj21dummwgfsw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwggm8 {margin:0px 0px;}
#wa-row-jbcabqj21dummwggm8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwhhg0 {margin:0px 0px;}
#wa-row-jbcabqj21dummwhhg0>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwhjfk {margin:0px 0px;}
#wa-row-jbcabqj21dummwhjfk>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwk8hc {margin:0px 0px;}
#wa-row-jbcabqj21dummwk8hc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwe56o {margin:0px 0px;}
#wa-row-jbcabqj21dummwe56o>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwf9bk {margin:0px 0px;}
#wa-row-jbcabqj21dummwf9bk>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfj6o {margin:0px 0px;}
#wa-row-jbcabqj21dummwfj6o>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfjgw {margin:0px 0px;}
#wa-row-jbcabqj21dummwfjgw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfjr4 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfjr4>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfka8 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfka8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwflcw {margin:0px 0px;}
#wa-row-jbcabqj21dummwflcw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwflw0 {margin:0px 0px;}
#wa-row-jbcabqj21dummwflw0>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfmf4 {margin:0px 0px;}
#wa-row-jbcabqj21dummwfmf4>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwfmpc {margin:0px 0px;}
#wa-row-jbcabqj21dummwfmpc>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwgfsw {margin:0px 0px;}
#wa-row-jbcabqj21dummwgfsw>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwggm8 {margin:0px 0px;}
#wa-row-jbcabqj21dummwggm8>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwhhg0 {margin:0px 0px;}
#wa-row-jbcabqj21dummwhhg0>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwhjfk {margin:0px 0px;}
#wa-row-jbcabqj21dummwhjfk>div {padding: 0px 0px;}
#wa-row-jbcabqj21dummwk8hc {margin:0px 0px;}
#wa-row-jbcabqj21dummwk8hc>div {padding: 0px 0px;}
}
